[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'fpjson' (#fcl)

# TJSONObject.Destroy

Free the JSON object

## Declaration

Source position: fpjson.pp line 685

`public destructor TJSONObject.Destroy; override;`

## Description

Destroy will delete all elements in the array and clean up the TJSONObject instance.

## See also

TJSONObject.Clear |  | Clear the object
TJSONObject.Create |  | Create a new instance of JSON object data.